1. Hey guys,

    Just a quick update - the Hypixel server now supports Minecraft's latest release version, 1.11. This means that players using Minecraft versions 1.8, 1.9, 1.10 or 1.11 can login to Hypixel and play together!

    As always, huge thanks for our networking team, specifically @ZeroErrors for making this happen so quickly <3
     
    #1
    Last edited: Nov 13, 2016
    • Like x 110
    • Hype Train x 18
    • Dislike x 4
    • Funny x 4
    • Agree x 3
    • Useful x 2
    • Creative x 2
  2. apvVvZp_460s_20161113_010257.jpg Oh coolio. looks like I need to insert a meme here.
     
    #2
    • Funny x 40
    • Like x 18
    • Hype Train x 8
    • Dislike x 2
    • Useful x 2
    • Agree x 1
    • Creative x 1
  3. Hiiva

    Hiiva Well-Known Member

    Hiiva
    MVP+
    Amico GUILDMASTER
    Messages:
    4,229
    Cool
     
    #3
    • Agree Agree x 5
    • Like Like x 4
    • Funny Funny x 1
    • Useful Useful x 1
  4. dank
     
    #4
    • Funny x 3
    • Hype Train x 3
    • Like x 2
    • Agree x 1
    • Useful x 1
    • Creative x 1
  5. Where's 1.7 support
     
    #5
    • Funny x 36
    • Agree x 18
    • Like x 7
    • Dislike x 4
    • Hype Train x 3
    • Disagree x 1
    • Creative x 1
  6. MathewK101

    MathewK101 Helper

    MathewK101
    Helper
    Messages:
    1,355
    Hype! Thank you to all the administrators on the network for implementing this onto the network! You guys are awesome!
     
    #6
    • Like Like x 12
    • Disagree Disagree x 2
    • Useful Useful x 2
    • Hype Train Hype Train x 1
  7. I_X

    I_X

    I_X Well-Known Member

    I_X
    MVP+
    CopyKatz MEMBER
    Messages:
    385
    Thanks for implementing this, it's going to be really useful for new people!
    But I remain playing on 1.8.9 :p

    EDIT: Also, thanks for all the updates recently, I'm really hyped for the standalone game! ^-^
     
    #7
    Last edited: Nov 14, 2016
    • Agree x 9
    • Like x 4
    • Dislike x 1
    • Funny x 1
    • Creative x 1
    • Hype Train x 1
  8. Poker1st

    Poker1st Active Member

    Poker1st
    MVP+
    CopyKatz MEMBER
    Messages:
    334
    Oh #Hyped!
     
    #8
    • Hype Train x 3
    • Like x 1
    • Agree x 1
    • Funny x 1
    • Useful x 1
    • Creative x 1
  9. Piano

    Piano Well-Known Member

    Piano
    VIP
    MEME MACHINE MEMBER
    Messages:
    15,654
    ...
    Well, I get that we still haven't made the push to drop 1.8, but seriously. Four versions.

    We, as a server and community, won't be able to advance without advancing the server to the latest Minecraft version.

    There needs to be some development for a 1.9+ related minigame so the community's population can shift to a newer version. Otherwise the server will eventually hit a roadblock due to the stretched out compatibility over an insane number of versions.

    Make steps to change 1.9+ pvp to be as close to 1.8 as possible, something which makes the jump less painful. But please, at least make some public step to drop 1.8.
     
    #9
    • Agree x 32
    • Like x 10
    • Dislike x 9
    • Disagree x 7
    • Funny x 6
    • Creative x 3
    • Hype Train x 2
    • Useful x 1
  10. Woo :D

    Going to try it out later today!
     
    #10
    • Agree Agree x 2
    • Useful Useful x 2
  11. that was fast(edit: FIRST PAGE)
     
    #11
    Last edited: Nov 15, 2016
    • Hype Train Hype Train x 2
    • Dislike Dislike x 1
    • Agree Agree x 1
    • Funny Funny x 1
  12. Stargoldie

    Stargoldie Well-Known Member

    stargoldie
    VIP+
    Rebel OFFICER
    Messages:
    592
    Hype, nice update
    Super fast too, keep it up!
     
    #12
    • Creative Creative x 2
    • Hype Train Hype Train x 1
  13. IceyPing

    IceyPing Well-Known Member

    IceyPing
    MVP+
    Messages:
    664
    Yay yay now I can play on 1.11 wait.. I only play 1.8.9 still. Well, good just tho! Maybe it appreciates 1.11 players.
     
    #13
    • Hype Train Hype Train x 3
    • Agree Agree x 1
    • Disagree Disagree x 1
  14. 2High4Pixel

    2High4Pixel Well-Known Member

    2High4PixeL
    MVP+
    Messages:
    1,154
    1st page mom get the camera
     
    #14
    • Hype Train x 4
    • Creative x 2
    • Like x 1
    • Funny x 1
    • Useful x 1
  15. Other servers tried this and failed...

    The major version people are using on the network is 1.8.

    So don't expect a change soon!
     
    #15
    • Like x 8
    • Agree x 3
    • Disagree x 1
    • Useful x 1
    • Hype Train x 1
  16. Cool I guess. Less people will use block hitting as a crutch!
     
    #16
    • Funny Funny x 3
    • Dislike Dislike x 1
  17. Good work Nick, I haven't even updated my own client yet!
     
    #17
    • Creative Creative x 2
    • Like Like x 1
    • Funny Funny x 1
  18. Nerd16

    Nerd16 New Member

    Nerd16
    MVP+
    CowSquad OFFICER
    Messages:
    17
    Yes sure but rather than making it 4 versions I suggest there should be a hypixel server for each version but you may say that you won't have your data or your coins on the other versions just do what you did with proxy hypixel
     
    #18
    • Agree Agree x 1
    • Disagree Disagree x 1
    • Hype Train Hype Train x 1
  19. rngo85

    rngo85 Well-Known Member

    rngo85
    MVP+
    Freedom Squad GUILDMASTER
    Messages:
    4,018
    Awesome
     
    #19
    • Like Like x 1
    • Agree Agree x 1
  20. nice
     
    #20
    • Agree Agree x 1
    • Creative Creative x 1
    • Hype Train Hype Train x 1

Share This Page